Subject: Relativistic Effect

From: pr4$at$ra.msstate.edu
Date: Wed, 09 Jun 2004 10:11:35 -0500

Hi,

I want to study geometries of some molecules with Pb and Sn. I know that for
heavy atoms I need to include the relativistic effect in my calulation but I do
not know what method and basis set is the best for these heavy atoms. I have
several articles discussing relativistic effect but would like suggestions of
articles and books also.

 Best regards,
 Pornpun Rattananakin